const express = require('express');
const router = express.Router();
const Atleta = require('../models/atleta'); // Asegúrate de tener este modelo

router.get('/', async (req, res) => {
  try {
    const atletas = await Atleta.find();
    res.json(atletas);
  } catch (err) {
    res.status(500).json({ error: err.message });
  }
});

module.exports = router;
